Bug 586573 - [abrt] crash in notification-daemon-0.4.1-0.20090923.4.fc12: Process /usr/libexec/notification-daemon was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in notification-daemon-0.4.1-0.20090923.4.fc12: Process /usr/lib...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: notification-daemon
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:66776317b92fdd812066ce7bd3f...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-27 21:49 UTC by matt.williams2007
Modified: 2013-03-06 04:02 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-12-03 15:21:50 UTC


Attachments (Terms of Use)
File: backtrace (73.06 KB, text/plain)
2010-04-27 21:49 UTC, matt.williams2007
no flags Details

Description matt.williams2007 2010-04-27 21:49:00 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/notification-daemon
component: notification-daemon
executable: /usr/libexec/notification-daemon
global_uuid: 66776317b92fdd812066ce7bd3f73d1dc6b9e880
kernel: 2.6.32.11-99.fc12.i686
package: notification-daemon-0.4.1-0.20090923.4.fc12
rating: 4
reason: Process /usr/libexec/notification-daemon was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 matt.williams2007 2010-04-27 21:49:03 UTC
Created attachment 409597 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 16:09:58 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2010-12-03 15:21:50 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.